# KiBot output for generating PCB Panels with KiKit
# https://kibot.readthedocs.io/en/latest/configuration/outputs/panelize.html

kibot:
  version: 1

outputs:
  - name: @NAME@
    output_id: @NAME@
    comment: '@COMMENT@'
    type: panelize
    category: '@DIR@'
    dir: '@DIR@'
    options:
      configs: @CONFIG@
      output: '%f-%I%v.%x'
      create_preview: true
      title: '@TITLE@'

definitions:
  NAME: panel
  COMMENT: PCB Panelization
  CATEGORY: Panels
  DIR: fab/panel
  CONFIG: ''
  TITLE: ''
